.button {
border:1px solid #c0c0c0;
-moz-border-radius: 2px;
-webkit-border-radius:2px;
border-radius: 2px;
}

#Combobox{
	width: 270px;
	border:1px solid #ccc;
}
.Ganzzahl{
	width: 30px;
}
.TextEingabe{
	width: 300px;
}
.comboboxEingabe{
	display: grid;
	grid-template-columns: 188px 1fr;
	gap: 10px;
	padding: 20px;
}


.textEingabe{
	display: grid;
	grid-template-columns: 130px 1fr;
	gap: 10px;
	padding: 20px;
}

.numerischeEingabe{
	display: grid;
	grid-template-columns: 400px 1fr;
	gap: 10px;
	padding: 20px;
}

.widget{
	display: contents;
	white-space: nowrap;
}

#Formulare{
	border-style: solid ;
	border-width: 5px;
	border-color: red;
	padding:10px;
	margin-bottom: 0px;
}

#Formulare input,
#Formulare textarea{
	position: relative;
	left: 10px;
	margin: 5px;

}

#Formulare label,
#Formulare input,
#Formulare .submit,
#Formulare div.submit_container
{
	float:none;
	padding: 5px;
	display: inline;
	display: block;
	margin-top: 0.5em;
}

p{
	white-space: normal;
	text-align: center;
}


Formulare .label
{
	clear:both;
	font-weight:bold;
}
#Formulare .text
{
	border:1px solid #ccc;
}


#Formulare div.submit_container
{
	clear:both;
	margin-bottom:30px;
	margin-left:120px;
}


#Formulare .captcha
{
	width:30px;
	margin-right:10px;
	border:1px solid #ccc;
}
.ce_form{
	background-color: antiquewhite;
}

.syndication{
	text-align: right;
}